[Top] [All Lists]

Re: ssh binaries

To: "Francis M. J. Hsieh" <>
Subject: Re: ssh binaries
From: Alex deVries <>
Date: Fri, 26 Jun 1998 22:39:21 -0400 (EDT)
In-reply-to: <>
On Sat, 27 Jun 1998, Francis M. J. Hsieh wrote:
> On Sun, Jun 14, 1998 at 07:23:46PM +0200, wrote:
> > I've uploaded ssh binaries, both big endian and little endian,
> > international and us-damaged (read: rsaref) versions to
> >  The binaries are probably
> > somewhen going to be moved to their final place.
>   I am sorry if it was discussed before. I can't install the client
> and server, rpm told me "" needed even if I downloaded the
> actual file from
> How can I fix it up? Thanx for your help.

This is a problem with the zlib RPM that is released with Alpha 1; none of
those libraries have dependancies in them.  The ones in Alpha 2 have this
problem fixed.  So, the 'real' answer is to completely reinstall all the
packages in Alpha 2 (which all have the same versions and releases, for
compatibility and consistancy with RH 5.1/Intel).

- Alex

<Prev in Thread] Current Thread [Next in Thread>